<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class UserBalanceRechargeHistory extends Model
{
    use HasFactory;
    protected $guarded = ['id'];

    public function recharge_by_user()
    {
        return $this->belongsTo(User::class,'recharge_by','id');
    }
}
